/*==================================================================
	File:		MacZStringToolPrefix.h
	
	Contains:	Prefix file for MacZString tool.

	Written by:	Eric Traut
	
	Copyright:	2000-2001 Connectix Corporation
	
	This source has been placed into the public domain by
	Connectix Corporation. You have the right to modify, 
	distribute or use this code without any legal limitations
	or finanicial/licensing requirements. Connectix is not 
	liable for any problems that result from the use of this 
	code.
	
	If you have comments, feedback, questions, or would like
	to submit bug fixes or updates to this code, please email
	opensource@connectix.com.
==================================================================*/

#pragma once

/*************************
*	Debugging flags      *
*************************/

#define DEBUGLEVEL						DEBUGFULL


/*************************
*	Compiler Switches    *
*************************/

/* Universal Header switches */

#define		OLDROUTINENAMES				0
#define		OLDROUTINELOCATIONS			0
#define		SystemSevenFiveOrLater		1
#define		TARGET_CARBON				0


/*************************
*	Global Includes      *
*************************/

#if !defined(REZ)
	#include "ZStringTypes.h"
#endif



